<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li class="current"><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:</div>

<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>datafmt
: <a class="el" href="structrl_dev_hsi_cfg__t.html#a92e88d974108af404c0254fdd0bae1ef">rlDevHsiCfg_t</a>
</li>
<li>dataPath
: <a class="el" href="structrl_dev_hsi_cfg__t.html#a3b3ec11089366d5ea5ed273d963ecd6a">rlDevHsiCfg_t</a>
</li>
<li>dataPathClk
: <a class="el" href="structrl_dev_hsi_cfg__t.html#ae19b8ab5632554d07cf375089bc0d17f">rlDevHsiCfg_t</a>
</li>
<li>dataRate
: <a class="el" href="structrl_dev_data_path_clk_cfg__t.html#ac16e12081d1febed234b409ff37c5c4f">rlDevDataPathClkCfg_t</a>
</li>
<li>day
: <a class="el" href="structrl_sw_version_param__t.html#af874cf0e78743b7afc3b434105802aa4">rlSwVersionParam_t</a>
</li>
<li>dbgCb
: <a class="el" href="structrl_client_cbs__t.html#a4ac665037fc50d97741c0204862ae70e">rlClientCbs_t</a>
</li>
<li>dbgLevel
: <a class="el" href="structrl_dbg_cb__t.html#a7a8e40fbee875a9f9b3601afdd23831a">rlDbgCb_t</a>
</li>
<li>dccPairEnables
: <a class="el" href="structrl_dual_clk_comp_mon_conf__t.html#ad48f09387e60258a2a0e41b61f4950ad">rlDualClkCompMonConf_t</a>
</li>
<li>debug
: <a class="el" href="structrl_sw_version_param__t.html#a72b2d65ae91720569caa06b7b58615bb">rlSwVersionParam_t</a>
</li>
<li>devCtrlCb
: <a class="el" href="structrl_client_cbs__t.html#ae65dab926e053dc24079e79b3b9c8e60">rlClientCbs_t</a>
</li>
<li>deviceMap
: <a class="el" href="structrl_driver_data__t.html#a0d3f3868d72bc8d528876ee967527a71">rlDriverData_t</a>
</li>
<li>devId
: <a class="el" href="structrl_rf_cal_mon_time_unt_conf__t.html#a94b0a5384bf9d1252d9e147b7ab67369">rlRfCalMonTimeUntConf_t</a>
</li>
<li>dfeStatRepo
: <a class="el" href="structrl_dfe_stat_report__t.html#a7612ca1dd13a202b76653345da900269">rlDfeStatReport_t</a>
</li>
<li>digCorrDis
: <a class="el" href="structrl_loopback_burst__t.html#a63369330efa6c77d2d482f4e6e13615a">rlLoopbackBurst_t</a>
</li>
<li>digMonLatentFault
: <a class="el" href="structrl_dig_latent_fault_report_data__t.html#aadb780a9a1717240b149844d0269a98d">rlDigLatentFaultReportData_t</a>
</li>
<li>digMonPeriodicStatus
: <a class="el" href="structrl_dig_periodic_report_data__t.html#a903153e76dbad2d38be2b28f03c3b3bf">rlDigPeriodicReportData_t</a>
</li>
<li>digOutSampleRate
: <a class="el" href="structrl_cont_mode_cfg__t.html#a829016715b54ba944bfbc7307bfb7e2a">rlContModeCfg_t</a>
, <a class="el" href="structrl_profile_cfg__t.html#ad9b44a0be4e36a6d2a8539363992429b">rlProfileCfg_t</a>
</li>
<li>digRxGain
: <a class="el" href="structrl_inter_rx_gain_ph_conf__t.html#a4e2b6ebdb7aa82e06950ebfc514c9465">rlInterRxGainPhConf_t</a>
</li>
<li>digRxPhShift
: <a class="el" href="structrl_inter_rx_gain_ph_conf__t.html#a96e337b440f539fe3f7190fce73b1ae2">rlInterRxGainPhConf_t</a>
</li>
<li>digTempThreshMax
: <a class="el" href="structrl_temp_mon_conf__t.html#a2242c3b0784a38b1b294491cb8b16253">rlTempMonConf_t</a>
</li>
<li>digTempThreshMin
: <a class="el" href="structrl_temp_mon_conf__t.html#aee2a0c228dc81865e8964ad9b831b435">rlTempMonConf_t</a>
</li>
<li>dir
: <a class="el" href="structrl_driver_opcode__t.html#aefe1f1326e11366fe5090912cb0b0732">rlDriverOpcode_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
